<template>
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0">tes asdasd</h1>
                </div>
            </div>
        </div>
    </div>
</template>
